:root {
  --a: navy;
  --bg: #E9B872;
  --fg: #6F362C;
}

@media (prefers-color-scheme: dark) {
  :root {
    --a: #B2E6D4;
    --bg: #6F362C;
    --fg: #E9B872;
  }
}

html,
body {
  background-color: var(--bg);
  color: var(--fg);
  font-family: monospace;
  margin: 5rem auto;
  max-width: 660px;
}

body a {
  color: var(--a);
}

@media (max-width: 600px) {
  html,
  body {
    margin: 1rem;
  }
}

